#2932 reopened infra

Account manager plugin sends email to all.

Reported by: Amar Takhar Owned by: Amar Takhar
Priority: high Milestone:
Component: unspecified Version:
Severity: normal Keywords: trac
Cc: Blocked By:
Blocking:

Description (last modified by Amar Takhar)

For some reason either the plugin or trac is ignoring the notify settings. Previously the plugin ignored the CC-all setting now it doesn't. This means the verify emails are getting sent out to bugs.

This is a known issue for trac v1.2 see: ​https://trac-hacks.org/ticket/8796

Change History (8)

comment:1 Changed on Mar 15, 2017 at 3:24:31 PM by Amar Takhar

Tracking this down has been a pain I'm going to need to take everything down and step it in a debugger.

comment:2 Changed on Oct 17, 2018 at 9:12:17 PM by Amar Takhar

See #3557

Last edited on Oct 20, 2018 at 3:27:05 PM by Amar Takhar (previous) (diff)

comment:3 Changed on Oct 20, 2018 at 2:47:19 PM by Amar Takhar

Blocked By: 3557 added

comment:4 Changed on Oct 20, 2018 at 3:21:27 PM by Amar Takhar

Blocked By: 3557 removed

comment:5 Changed on Oct 20, 2018 at 3:55:42 PM by Amar Takhar

Description: modified (diff)

comment:6 Changed on Oct 20, 2018 at 4:06:18 PM by Amar Takhar

Resolution: fixed
Status: assignedclosed

This was fixed in:

https://trac-hacks.org/changeset/14276

See ticket:

https://trac-hacks.org/ticket/8796

I upgraded to the latest so we should no longer be getting password reset / signup emails.

comment:7 Changed on Oct 20, 2018 at 4:06:37 PM by Amar Takhar

Description: modified (diff)

Reference right ticket.

comment:8 Changed on Oct 23, 2018 at 9:13:40 PM by Amar Takhar

Resolution: fixed
Status: closedreopened

This is not fixed the verification emails are still going to bugs@.

Note: See TracTickets for help on using tickets.